Film Strip Block
================

Allows the user to choose a long horizontal row of scrollable panels.


Field Reference
---------------

Fields and purposes:

* **Film Strip** - Choose a :doc:`/features/snippets/filmstrip` snippet.

If you don't have any film strips already made, you can build a carousel by clicking **Choose a Film Strip** and clicking on "Why not **create one now**?" in the popup box. This will take you to **Snippets > Film Strips** where you can create a carousel to add to the page.
